# Translation of Odoo Server.
# This file contains the translation of the following modules:
# * l10n_es_aeat_sii
#
# Translators:
# OCA Transbot <transbot@odoo-community.org>, 2018
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 11.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-01-05 23:36+0000\n"
"PO-Revision-Date: 2018-01-05 23:36+0000\n"
"Last-Translator: OCA Transbot <transbot@odoo-community.org>, 2018\n"
"Language-Team: Dutch (https://www.transifex.com/oca/teams/23907/nl/)\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.view_company_sii_form
msgid "AEAT SII Configuration"
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:account.invoice,sii_state:0
msgid "Accepted with errors"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.l10n_es_sii_form_view
msgid "Activate"
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:l10n.es.aeat.sii,state:0
msgid "Active"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_invoice__sii_registration_key_additional2
msgid "Additional 2 SII registration key"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_invoice__sii_registration_key_additional1
msgid "Additional SII registration key"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model,name:l10n_es_aeat_sii.model_l10n_es_aeat_sii
msgid "Aeat SII"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model,name:l10n_es_aeat_sii.model_aeat_sii_mapping_registration_keys
msgid "Aeat SII Invoice Registration Keys"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.actions.act_window,name:l10n_es_aeat_sii.action_aeat_sii_mapping
#: model:ir.model,name:l10n_es_aeat_sii.model_aeat_sii_map
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_map_lines__sii_map_id
#: model:ir.ui.menu,name:l10n_es_aeat_sii.menu_aeat_sii_map
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.aeat_sii_map_view_form
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.aeat_sii_map_view_tree
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.l10n_es_aeat_sii_map_lines_view_tree
msgid "Aeat SII Map"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model,name:l10n_es_aeat_sii.model_aeat_sii_map_lines
msgid "Aeat SII Map Lines"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.actions.act_window,name:l10n_es_aeat_sii.action_aeat_sii_mapping_registration_keys
#: model:ir.ui.menu,name:l10n_es_aeat_sii.menu_aeat_sii_mapping_registration_keys
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.aeat_sii_mapping_registration_keys_view_search
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.aeat_sii_mapping_registration_keys_view_tree
msgid "Aeat SII Registration Keys"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model,name:l10n_es_aeat_sii.model_aeat_sii_tax_agency
msgid "Aeat SII Tax Agency"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model,name:l10n_es_aeat_sii.model_l10n_es_aeat_sii_password
msgid "Aeat SII password"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.view_account_invoice_sii_filter
msgid "Already sent but with local changes not sent yet"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.view_account_invoice_sii_filter
msgid "Already sent to SII. It includes cancelled invoices"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_invoice_tax__amount_company
msgid "Amount in company currency"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,help:l10n_es_aeat_sii.field_res_company__sii_header_customer
msgid ""
"An optional header description for customer invoices. Applied on all the SII "
"description methods"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,help:l10n_es_aeat_sii.field_res_company__sii_header_supplier
msgid ""
"An optional header description for supplier invoices. Applied on all the SII "
"description methods"
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:account.invoice,sii_refund_specific_invoice_type:0
msgid "Art. 80 Four LIVA - Bad debt (R3)"
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:account.invoice,sii_refund_specific_invoice_type:0
msgid "Art. 80 Three LIVA - Bankruptcy (R2)"
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:res.company,send_mode:0
msgid "At fixed time"
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:res.company,sii_description_method:0
#: selection:res.company,sii_method:0
msgid "Automatic"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_invoice_tax__base_company
msgid "Base in company currency"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,help:l10n_es_aeat_sii.field_res_company__sii_method
msgid ""
"By default, the invoice is sent/queued in validation process. With manual "
"method, there's a button to send the invoice."
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:account.invoice,sii_refund_type:0
msgid "By differences"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.l10n_es_sii_password_wizard_view
msgid "Cancel"
msgstr "Annuleren"

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.view_queue_job_sii
msgid "Cancel sending"
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:account.invoice,sii_state:0
msgid "Cancelled"
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:account.invoice,sii_state:0
msgid "Cancelled in SII but last modifications not sent"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.view_account_invoice_sii_filter
msgid "Cancelled invoices at SII"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,help:l10n_es_aeat_sii.field_res_company__use_connector
msgid ""
"Check it to use connector instead of sending the invoice directly when it's "
"validated"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,help:l10n_es_aeat_sii.field_account_invoice__sii_macrodata
msgid ""
"Check to confirm that the invoice has an absolute amount greater o equal to "
"100 000 000,00 euros."
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,help:l10n_es_aeat_sii.field_res_partner__sii_simplified_invoice
#: model:ir.model.fields,help:l10n_es_aeat_sii.field_res_users__sii_simplified_invoice
msgid ""
"Checking this mark, invoices done to this partner will be sent to SII as "
"simplified invoices."
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_invoice__sii_registration_key_code
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_map_lines__code
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_mapping_registration_keys__code
msgid "Code"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model,name:l10n_es_aeat_sii.model_res_company
msgid "Companies"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_l10n_es_aeat_sii__company_id
msgid "Company"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_invoice__invoice_jobs_ids
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.invoice_sii_form_connector
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.invoice_supplier_sii_form_connector
msgid "Connector Jobs"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.view_company_sii_form
msgid "Connector config"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model,name:l10n_es_aeat_sii.model_res_partner
msgid "Contact"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_map__create_uid
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_map_lines__create_uid
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_mapping_registration_keys__create_uid
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_tax_agency__create_uid
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_l10n_es_aeat_sii__create_uid
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_l10n_es_aeat_sii_password__create_uid
msgid "Created by"
msgstr "Aangemaakt door"

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_map__create_date
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_map_lines__create_date
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_mapping_registration_keys__create_date
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_tax_agency__create_date
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_l10n_es_aeat_sii__create_date
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_l10n_es_aeat_sii_password__create_date
msgid "Created on"
msgstr "Aangemaakt op"

#. module: l10n_es_aeat_sii
#: model:ir.model,name:l10n_es_aeat_sii.model_account_invoice_refund
msgid "Credit Note"
msgstr ""

#. module: l10n_es_aeat_sii
#: code:addons/l10n_es_aeat_sii/models/account_invoice.py:1305
#, python-format
msgid "Currently there's no support for multiple exempt causes."
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_map__date_from
msgid "Date from"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_map__date_to
msgid "Date to"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_fiscal_position__sii_registration_key_purchase
msgid "Default SII Registration Key for Purchases"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_fiscal_position__sii_registration_key_sale
msgid "Default SII Registration Key for Sales"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_res_company__delay_time
msgid "Delay time"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.view_company_sii_form
msgid "Description config"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_map__display_name
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_map_lines__display_name
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_mapping_registration_keys__display_name
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_tax_agency__display_name
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_l10n_es_aeat_sii__display_name
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_l10n_es_aeat_sii_password__display_name
msgid "Display Name"
msgstr "Te tonen naam"

#. module: l10n_es_aeat_sii
#: selection:l10n.es.aeat.sii,state:0
msgid "Draft"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_fiscal_position__sii_enabled
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_invoice__sii_enabled
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_res_company__sii_enabled
msgid "Enable SII"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,help:l10n_es_aeat_sii.field_account_fiscal_position__sii_active
msgid "Enable SII for this fiscal position?"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_l10n_es_aeat_sii__date_end
msgid "End Date"
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:account.invoice,sii_refund_specific_invoice_type:0
msgid "Error based on law and Art. 80 One and Two LIVA (R1)"
msgstr ""

#. module: l10n_es_aeat_sii
#: code:addons/l10n_es_aeat_sii/models/aeat_sii_map.py:38
#, python-format
msgid "Error! The dates of the record overlap with an existing record."
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:account.fiscal.position,sii_partner_identification_type:0
msgid "Export"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_l10n_es_aeat_sii__file
msgid "File"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,help:l10n_es_aeat_sii.field_account_invoice__sii_refund_specific_invoice_type
msgid ""
"Fill this field when the refund are one of the specific cases of article 80 "
"of LIVA for notifying to SII with the proper invoice type."
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model,name:l10n_es_aeat_sii.model_account_fiscal_position
msgid "Fiscal Position"
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:res.company,sii_description_method:0
msgid "Fixed"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_l10n_es_aeat_sii_password__folder
msgid "Folder Name"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.invoice_sii_form
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.invoice_supplier_sii_form
msgid "General"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.aeat_sii_mapping_registration_keys_view_search
msgid "Group By..."
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_map__id
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_map_lines__id
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_mapping_registration_keys__id
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_tax_agency__id
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_l10n_es_aeat_sii__id
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_l10n_es_aeat_sii_password__id
msgid "ID"
msgstr "ID"

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,help:l10n_es_aeat_sii.field_account_invoice__sii_send_failed
msgid ""
"Indicates that the last attempt to communicate this invoice to the SII has "
"failed. See SII return for details"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,help:l10n_es_aeat_sii.field_account_invoice__sii_account_registration_date
msgid ""
"Indicates the account registration date set at the SII, which must be the "
"date when the invoice is recorded in the system and is independent of the "
"date of the accounting entry of the invoice"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,help:l10n_es_aeat_sii.field_account_invoice__sii_state
msgid ""
"Indicates the state of this invoice in relation with the presentation at the "
"SII"
msgstr ""

#. module: l10n_es_aeat_sii
#: code:addons/l10n_es_aeat_sii/models/aeat_sii.py:34
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.l10n_es_sii_password_wizard_view
#, python-format
msgid "Insert Password"
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:account.fiscal.position,sii_partner_identification_type:0
msgid "Intracom"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model,name:l10n_es_aeat_sii.model_account_invoice
msgid "Invoice"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model,name:l10n_es_aeat_sii.model_account_invoice_tax
msgid "Invoice Tax"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_invoice_refund__sii_refund_type_required
msgid "Is SII Refund Type required?"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_invoice_refund__supplier_invoice_number_refund_required
msgid "Is Supplier Invoice Number Required?"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_res_company__sii_test
msgid "Is Test Environment?"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_map____last_update
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_map_lines____last_update
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_mapping_registration_keys____last_update
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_tax_agency____last_update
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_l10n_es_aeat_sii____last_update
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_l10n_es_aeat_sii_password____last_update
msgid "Last Modified on"
msgstr "Laatst bijgewerkt op"

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_map__write_uid
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_map_lines__write_uid
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_mapping_registration_keys__write_uid
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_tax_agency__write_uid
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_l10n_es_aeat_sii__write_uid
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_l10n_es_aeat_sii_password__write_uid
msgid "Last Updated by"
msgstr "Laatst bijgewerkt door"

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_map__write_date
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_map_lines__write_date
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_mapping_registration_keys__write_date
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_tax_agency__write_date
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_l10n_es_aeat_sii__write_date
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_l10n_es_aeat_sii_password__write_date
msgid "Last Updated on"
msgstr "Laatst bijgewerkt op"

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_map__map_lines
msgid "Lines"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.l10n_es_sii_form_view
msgid "Load Certificate"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_invoice__sii_macrodata
msgid "MacroData"
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:res.company,sii_description_method:0
#: selection:res.company,sii_method:0
msgid "Manual"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.aeat_sii_map_view_form
msgid "Mapping Lines"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_res_company__sii_method
msgid "Method"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,help:l10n_es_aeat_sii.field_account_invoice__sii_description_method
#: model:ir.model.fields,help:l10n_es_aeat_sii.field_res_company__sii_description_method
msgid ""
"Method for the SII invoices description, can be one of these:\n"
"- Automatic: the description will be the join of the invoice   lines "
"description\n"
"- Fixed: the description write on the below field 'SII   Description'\n"
"- Manual (by default): It will be necessary to manually enter   the "
"description on each invoice\n"
"\n"
"For all the options you can append a header text using the below fields 'SII "
"Sale header' and 'SII Purchase header'"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_map__name
msgid "Model"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_map_lines__name
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_mapping_registration_keys__name
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_l10n_es_aeat_sii__name
msgid "Name"
msgstr "Naam"

#. module: l10n_es_aeat_sii
#: selection:account.fiscal.position,sii_partner_identification_type:0
msgid "National"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.view_account_invoice_sii_filter
msgid "Never sent to SII"
msgstr ""

#. module: l10n_es_aeat_sii
#: code:addons/l10n_es_aeat_sii/models/account_invoice.py:367
#, python-format
msgid "No VAT configured for the company '{}'"
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:account.fiscal.position,sii_no_taxable_cause:0
msgid "No sujeta - No sujeción artículo 7, 14, otros"
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:product.template,sii_exempt_cause:0
msgid "None"
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:account.invoice,sii_state:0
msgid "Not sent"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.l10n_es_sii_form_view
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.l10n_es_sii_password_wizard_view
msgid "Obtain Keys"
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:res.company,send_mode:0
msgid "On validate"
msgstr ""

#. module: l10n_es_aeat_sii
#: code:addons/l10n_es_aeat_sii/wizards/aeat_sii_password.py:71
#, python-format
msgid "OpenSSL version is not supported. Upgrade to 0.15 or greater."
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:account.fiscal.position,sii_no_taxable_cause:0
msgid "Operaciones no sujetas en el TAI por reglas de localización"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_l10n_es_aeat_sii_password__password
msgid "Password"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_l10n_es_aeat_sii__private_key
msgid "Private Key"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model,name:l10n_es_aeat_sii.model_product_template
msgid "Product Template"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_l10n_es_aeat_sii__public_key
msgid "Public Key"
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:aeat.sii.mapping.registration.keys,type:0
msgid "Purchase"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model,name:l10n_es_aeat_sii.model_queue_job
msgid "Queue Job"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_invoice__sii_property_cadastrial_code
msgid "Real property cadastrial code"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_invoice__sii_property_location
msgid "Real property location"
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:account.invoice,sii_state:0
msgid "Registered in SII but last modifications not sent"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.view_queue_job_sii
msgid "Requeue"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.actions.act_window,name:l10n_es_aeat_sii.l10n_es_sii_action
#: model:ir.ui.menu,name:l10n_es_aeat_sii.l10n_es_aeat_sii_parent_menu
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.invoice_sii_form
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.invoice_supplier_sii_form
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.product_template_form_sii_view
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.view_account_position_form
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.view_company_sii_form
msgid "SII"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_fiscal_position__sii_active
msgid "SII Active"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_invoice__sii_csv
msgid "SII CSV"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.ui.menu,name:l10n_es_aeat_sii.l10n_es_aeat_sii_menu
msgid "SII Certificates"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_res_company__sii_header_customer
msgid "SII Customer header"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_res_company__sii_description
msgid "SII Description"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_invoice__sii_description_method
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_res_company__sii_description_method
msgid "SII Description Method"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_fiscal_position__sii_exempt_cause
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_product_product__sii_exempt_cause
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_product_template__sii_exempt_cause
msgid "SII Exempt Cause"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.invoice_sii_form
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.invoice_supplier_sii_form
msgid "SII Information"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_fiscal_position__sii_no_taxable_cause
msgid "SII No taxable cause"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_invoice__sii_refund_type
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_invoice_refund__sii_refund_type
msgid "SII Refund Type"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.invoice_sii_form
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.invoice_supplier_sii_form
msgid "SII Result"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_invoice__sii_return
msgid "SII Return"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_invoice__sii_send_error
msgid "SII Send Error"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_res_company__sii_header_supplier
msgid "SII Supplier header"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.actions.act_window,name:l10n_es_aeat_sii.aeat_sii_tax_agency_action
#: model:ir.ui.menu,name:l10n_es_aeat_sii.aeat_sii_tax_agency_menu
msgid "SII Tax Agencies"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_invoice__sii_account_registration_date
msgid "SII account registration date"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.view_account_invoice_sii_filter
msgid "SII cancelled"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_invoice__sii_description
msgid "SII computed description"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.view_account_invoice_sii_filter
msgid "SII error"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.view_account_invoice_sii_filter
msgid "SII failed"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.view_account_invoice_sii_filter
msgid "SII filters"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_invoice__sii_content_sent
msgid "SII last content sent"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_invoice__sii_header_sent
msgid "SII last header sent"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_invoice__sii_manual_description
msgid "SII manual description"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.view_account_invoice_sii_filter
msgid "SII not sent"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_fiscal_position__sii_partner_identification_type
msgid "SII partner Identification Type"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_invoice__sii_registration_key
msgid "SII registration key"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_invoice__sii_send_failed
msgid "SII send failed"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_invoice__sii_state
msgid "SII send state"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.view_account_invoice_sii_filter
msgid "SII sent"
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:aeat.sii.mapping.registration.keys,type:0
msgid "Sale"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.actions.server,name:l10n_es_aeat_sii.action_send_sii_invoices
msgid "Send Invoices to SII"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.invoice_sii_form
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.invoice_supplier_sii_form
msgid "Send cancellation to SII"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_res_company__send_mode
msgid "Send mode"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.view_queue_job_sii
msgid "Send now"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.invoice_sii_form
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.invoice_supplier_sii_form
msgid "Send to SII"
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:account.invoice,sii_state:0
msgid "Sent"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_res_company__sent_time
msgid "Sent time"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_res_partner__sii_enabled
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_res_users__sii_enabled
msgid "Sii Enabled"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_invoice__sii_refund_specific_invoice_type
msgid "Sii Refund Specific Invoice Type"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_res_partner__sii_simplified_invoice
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_res_users__sii_simplified_invoice
msgid "Simplified invoices in SII?"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_l10n_es_aeat_sii__date_start
msgid "Start Date"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_l10n_es_aeat_sii__state
msgid "State"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.aeat_sii_tax_agency_form_view
msgid "Suministro Bienes de Inversión"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.aeat_sii_tax_agency_form_view
msgid "Suministro Cobros Emitidas"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.aeat_sii_tax_agency_form_view
msgid "Suministro Factura Recibidas"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.aeat_sii_tax_agency_form_view
msgid "Suministro Facturas Emitidas"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.aeat_sii_tax_agency_form_view
msgid "Suministro Operaciones Intracomunitarias"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.aeat_sii_tax_agency_form_view
msgid "Suministro Operaciones con Trascendencia Tributaria"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.aeat_sii_tax_agency_form_view
msgid "Suministro Pagos Recibidas"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_tax_agency__wsdl_pi_test_address
msgid "SuministroBienesInversion Test Address"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_tax_agency__wsdl_pi
msgid "SuministroBienesInversion WSDL"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_tax_agency__wsdl_pr_test_address
msgid "SuministroCobrosEmitidas Test Address"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_tax_agency__wsdl_pr
msgid "SuministroCobrosEmitidas WSDL"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_tax_agency__wsdl_out_test_address
msgid "SuministroFactEmitidas Test Address"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_tax_agency__wsdl_out
msgid "SuministroFactEmitidas WSDL"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_tax_agency__wsdl_in_test_address
msgid "SuministroFactRecibidas Test Address"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_tax_agency__wsdl_in
msgid "SuministroFactRecibidas WSDL"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_tax_agency__wsdl_ic_test_address
msgid "SuministroOpIntracomunitarias Test Address"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_tax_agency__wsdl_ic
msgid "SuministroOpIntracomunitarias WSDL"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_tax_agency__wsdl_ott_test_address
msgid "SuministroOpTrascendTribu Test Address"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_tax_agency__wsdl_ott
msgid "SuministroOpTrascendTribu WSDL"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_tax_agency__wsdl_ps_test_address
msgid "SuministroPagosRecibidas Test Address"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_tax_agency__wsdl_ps
msgid "SuministroPagosRecibidas WSDL"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_account_invoice_refund__supplier_invoice_number_refund
msgid "Supplier Invoice Number"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_tax_agency__name
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_res_company__sii_tax_agency_id
msgid "Tax Agency"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_map_lines__taxes
msgid "Taxes"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.invoice_sii_form
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.invoice_supplier_sii_form
msgid "Technical"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.aeat_sii_tax_agency_form_view
msgid "Test Address"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,help:l10n_es_aeat_sii.field_res_company__sii_description
msgid ""
"The description for invoices. Only used when the field SII Description "
"Method is 'Fixed'."
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.view_account_invoice_sii_filter
msgid "The last attemp to sent to SII has failed"
msgstr ""

#. module: l10n_es_aeat_sii
#: code:addons/l10n_es_aeat_sii/models/account_invoice.py:660
#, python-format
msgid "The partner has not a VAT configured."
msgstr ""

#. module: l10n_es_aeat_sii
#: code:addons/l10n_es_aeat_sii/models/account_invoice.py:676
#, python-format
msgid "The supplier number invoice is required"
msgstr ""

#. module: l10n_es_aeat_sii
#: code:addons/l10n_es_aeat_sii/models/account_invoice.py:397
#, python-format
msgid "There's a mismatch in taxes for RE. Check them."
msgstr ""

#. module: l10n_es_aeat_sii
#: code:addons/l10n_es_aeat_sii/models/account_invoice.py:668
#, python-format
msgid "This company doesn't have SII enabled."
msgstr ""

#. module: l10n_es_aeat_sii
#: code:addons/l10n_es_aeat_sii/models/account_invoice.py:672
#, python-format
msgid "This invoice is not SII enabled."
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_aeat_sii_mapping_registration_keys__type
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.aeat_sii_mapping_registration_keys_view_search
msgid "Type"
msgstr ""

#. module: l10n_es_aeat_sii
#: model:ir.model.fields,field_description:l10n_es_aeat_sii.field_res_company__use_connector
msgid "Use connector"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.aeat_sii_tax_agency_form_view
msgid "WSDL"
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:res.company,send_mode:0
msgid "With delay"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.view_account_invoice_sii_filter
msgid "With modifications not sent to SII"
msgstr ""

#. module: l10n_es_aeat_sii
#: code:addons/l10n_es_aeat_sii/models/account_invoice.py:1186
#, python-format
msgid "You can not cancel this invoice because there is a job running!"
msgstr ""

#. module: l10n_es_aeat_sii
#: code:addons/l10n_es_aeat_sii/models/account_invoice.py:1156
#, python-format
msgid ""
"You can not communicate the cancellation of this invoice at this moment "
"because there is a job running!"
msgstr ""

#. module: l10n_es_aeat_sii
#: code:addons/l10n_es_aeat_sii/models/account_invoice.py:1095
#, python-format
msgid ""
"You can not communicate this invoice at this moment because there is a job "
"running!"
msgstr ""

#. module: l10n_es_aeat_sii
#: code:addons/l10n_es_aeat_sii/models/account_invoice.py:1202
#, python-format
msgid "You can not set to draft this invoice because there is a job running!"
msgstr ""

#. module: l10n_es_aeat_sii
#: code:addons/l10n_es_aeat_sii/models/account_invoice.py:655
#, python-format
msgid "You can't make a supplier simplified invoice."
msgstr ""

#. module: l10n_es_aeat_sii
#: code:addons/l10n_es_aeat_sii/models/account_invoice.py:253
#, python-format
msgid ""
"You cannot change the invoice date of an invoice already registered at the "
"SII. You must cancel the invoice and create a new one with the correct date"
msgstr ""

#. module: l10n_es_aeat_sii
#: code:addons/l10n_es_aeat_sii/models/account_invoice.py:270
#, python-format
msgid ""
"You cannot change the supplier invoice number of an invoice already "
"registered at the SII. You must cancel the invoice and create a new one with "
"the correct number"
msgstr ""

#. module: l10n_es_aeat_sii
#: code:addons/l10n_es_aeat_sii/models/account_invoice.py:263
#, python-format
msgid ""
"You cannot change the supplier of an invoice already registered at the SII. "
"You must cancel the invoice and create a new one with the correct supplier"
msgstr ""

#. module: l10n_es_aeat_sii
#: code:addons/l10n_es_aeat_sii/models/account_invoice.py:287
#, python-format
msgid "You cannot delete an invoice already registered at the SII."
msgstr ""

#. module: l10n_es_aeat_sii
#: code:addons/l10n_es_aeat_sii/models/account_invoice.py:663
#, python-format
msgid "You have to select what account chart template use this company."
msgstr ""

#. module: l10n_es_aeat_sii
#: code:addons/l10n_es_aeat_sii/models/account_invoice.py:221
#, python-format
msgid "You must have at least one refunded invoice"
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:account.invoice,sii_property_location:0
msgid ""
"[1]-Real property with cadastral code located within the Spanish territory "
"except Basque Country or Navarra"
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:account.invoice,sii_property_location:0
msgid "[2]-Real property located in the Basque Country or Navarra"
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:account.invoice,sii_property_location:0
msgid ""
"[3]-Real property in any of the above situations but without cadastral code"
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:account.invoice,sii_property_location:0
msgid "[4]-Real property located in a foreign country"
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:product.template,sii_exempt_cause:0
msgid "[E1] Art. 20: Operaciones interiores exentas"
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:product.template,sii_exempt_cause:0
msgid "[E2] Art. 21: Exenciones en las exportaciones de bienes"
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:product.template,sii_exempt_cause:0
msgid ""
"[E3] Art. 22: Exenciones en las operaciones asimiladas a las exportaciones"
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:product.template,sii_exempt_cause:0
msgid ""
"[E4] Art. 23 y 24: Exenciones relativas a regímenes aduaneros y fiscales. "
"Exenciones zonas francas, depósitos francos y otros depósitos."
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:product.template,sii_exempt_cause:0
msgid ""
"[E5] Art. 25: Exenciones en las entregas de bienes destinados a otro estado "
"miembro."
msgstr ""

#. module: l10n_es_aeat_sii
#: selection:product.template,sii_exempt_cause:0
msgid "[E6] Otros"
msgstr ""

#. module: l10n_es_aeat_sii
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat_sii.l10n_es_sii_password_wizard_view
msgid "or"
msgstr ""
